FMT(1)

NAVN
fmt - simple optimal text formatter

OVERSIKT
fmt [-BREDDE] [VALG]... [FIL]...

BESKRIVELSE

Omformater hvert avsnitt i FIL(ene), og skriv ut resultatet til standardutdata. Valget -BREDDE er en forkortet vairant av --width=TALL.

Hvis ingen FIL er valgt, eller hvis FIL er «-», leser programmet standard inndata.

Argumenter som er obligatoriske for lange valg, er også obligatoriske for korte valg.

-c, --crown-margin
    Bevar innrykkene på de to første linjene.

-p, --prefix=STRENG
    Bare omformater linjer som begynner med STRENG og legg til prefikset igjen på de omformaterte linjene.

-s, --split-only
    Del opp lange linjer, men ikke fyll igjen.

-t, --tagged-paragraph
    Første linje skal ha annet innrykk enn andre linje.

-u, --uniform-spacing
    Ett mellomrom mellom ord, to mellom setninger.

-w, --width=BREDDE
    Målbredde (standard er 93% av hele bredden).

-g, --goal=BREDDE
    Målbredde (standard er 93% av hele bredden).

--help
    Vis denne hjelpeteksten og avslutt.

--version
    Vis versjonsinformasjon og avslutt.

FORFATTER
Skrevet av Ross Paterson.

RAPPORTERING AV FEIL
Rapporter feil til: bug-coreutils@gnu.org
Nettside for GNU coreutils: <https://www.gnu.org/software/coreutils/>
Generell hjelp til bruk av GNU-programvare: <https://www.gnu.org/gethelp/>
Rapporter oversettelsesfeil til <https://translationproject.org/team/nb.html>

OPPHAVSRETT
Copyright © 2026 Free Software Foundation, Inc. Lisens GPLv3+: GNU GPL versjon 3 eller senere <https://gnu.org/licenses/gpl.html>.
Dette er fri programvare. Du kan endre og dele den videre. Det stilles INGEN GARANTI, i den grad dette tillates av gjeldende lovverk.

SE OGSÅ
Fullstendig dokumentasjon: <https://www.gnu.org/software/coreutils/fmt>
eller lokalt: info '(coreutils) fmt invocation'

OVERSETTELSE
Den norske oversettelsen av denne manualsiden er laget av

Denne oversettelsen er gratis dokumentasjon; se GNU General Public License versjon 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senere for opphavsrettsvilkår. Vi påtar oss INGEN ANSVAR.

Hvis du finner feil i oversettelsen av denne håndboksiden, vennligst send en e-post til <TODO>.